Bug 92812 - [update] mail/crm114 to BlameTheReavers (20060118)
Summary: [update] mail/crm114 to BlameTheReavers (20060118)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-04 17:10 UTC by hideo
Modified: 2006-04-29 14:30 UTC (History)
0 users

See Also:


Attachments
crm114-BlameTheReavers (6.65 KB, text/plain)
2006-02-04 17:10 UTC, hideo
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description hideo 2006-02-04 17:10:07 UTC
Update mail/crm114 from BlameMercury (20050518) to BlameTheReavers
(20060118):

* FILE REMOVED * files/patch-crm_expandvar.c
 
* Add option to run with mail/normalizemime as the mimedecoder
* new mailtrainer.crm file added to examples
* copy the non-empty priolist.mfp and whitelist.mfp files to EXAMPLESDIR
Comment 1 Edwin Groothuis freebsd_committer 2006-02-04 17:12:14 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Sam Lawrance freebsd_committer 2006-04-17 02:15:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take
Comment 3 Sam Lawrance freebsd_committer 2006-04-29 14:30:47 UTC
State Changed
From-To: feedback->closed

Committed with minor changes. Thanks!